-webkit-text-size-adjust: 100%;
-webkit-tap-highlight-color: transparent;
font-family: "Madera W01 Regular", sans-serif;
font-size: 1rem;
font-weight: normal;
line-height: 1.7;
box-sizing: border-box;
color: #ffffff;
position: relative;
width: 100%;
display: flex;
align-items: center;
justify-content: center;
transition: .2s all ease-in-out;
background-position: center center;
background-size: cover;
background-repeat: no-repeat;
background-color: #132d51;
background-attachment: fixed;
min-height: 100vh;
background-image: url(https://cdn.monkplatform.com/image/czoxNDY6Imh0dHBzJTNBJTJGJTJGczMuYW1hem9uYXdzLmNvbSUyRm1vbmtkZXYubW5rLjI2NTg3JTJGdXBsb2FkZWQlMkZoJTJGMGUxMzE5MzA1NF8xNjM0OTEwNjA4X2hvbWUtYmFubmVyLTEuanBnJTNGcyUzRGU3M2I2NTgyYWZlZWM4YmU4MTMxMmZlNzQxMjQ3ODI0Ijs=/home-banner-1.jpg?fm=webp);
